/* INFO BOX */
.InfoBox 
{
	padding: 0px;
	margin-bottom: 6px;
}
.InfoBox .BorderBox
{
	margin-left: 2px;
	margin-right: 2px;
	border: 1px solid #283C6E;
	background-color: #FFFFFF;
	padding: 5px;
	font-size: 10px;
	background-position: left bottom;
	background-repeat: no-repeat;
}
.InfoBox .Header
{
	height: 17px;
	overflow: hidden;
	font-size: 12px;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
}
.SmallInfoBox
{
	background-color: #ECC91F;
	width: 194px;
}
.SmallInfoBox .topimage
{
	width: 194px;
	background-image: url(/images/basic/box_small_top.gif);
}
.SmallInfoBox .bottomimage
{
	width: 194px;
	background-image: url(/images/basic/box_small_bottom.gif);
}
.BigInfoBox
{
	background-color: #ECC91F;
	width: 564px;
}
.BigInfoBox .topimage
{
	width: 564px;
	background-image: url(/images/basic/box_big_top.gif);
}
.BigInfoBox .bottomimage
{
	width: 564px;
	background-image: url(/images/basic/box_big_bottom.gif);
}
.MediumInfoBox
{
	background-color: #ECC91F;
	width: 275px;
}
.MediumInfoBox .topimage
{
	width: 275px;
	background-image: url(/images/basic/box_medium_top.gif);
}
.MediumInfoBox .bottomimage
{
	width: 275px;
	background-image: url(/images/basic/box_medium_bottom.gif);
}
.CompleteInfoBox
{
	background-color: #ECC91F;
	width: 766px;
}
.CompleteInfoBox .topimage
{
	width: 766px;
	background-image: url(/images/basic/box_complete_top.gif);
}
.CompleteInfoBox .bottomimage
{
	width: 766px;
	background-image: url(/images/basic/box_complete_bottom.gif);
}

.InfoBox .topimage
{
	height: 2px;
	overflow: hidden;
}
.InfoBox .bottomimage
{
	height: 2px;
	overflow: hidden;
}